name = "voxy-server"
filename = "VoxyServer-1.1.5.jar"
side = "both"

[download]
url = "https://baka.materus.pl/materus/banana-mc/raw/branch/1.21.1/extra_files/VoxyServer-1.1.5.jar"
hash-format = "sha256"
hash = "0832527c99eb0d0a4419dba282bd766840bc60b07226eef2ff0be09401bae0e1"
